## iacd 0.0.26-3

=== debian/changelog ===
iacd (0.0.26-3) unstable; urgency=low

  * build html docs with HeVeA instead of LaTeX2html to avoid being
    moved to contrib after the latter was moved to non-free. closes: #221325

 -- Arthur Korn <arthur@korn.ch>  Thu, 27 Nov 2003 21:46:55 +0100

iacd (0.0.26-2) unstable; urgency=low

  * moved iacd.conf to debian/, modified rules to copy it from there

 -- Arthur Korn <arthur@korn.ch>  Wed, 18 Dec 2002 11:35:21 +0100

iacd (0.0.26-1) unstable; urgency=low

  * the coded perl all day release.
  * this time get the version right.

 -- Arthur Korn <arthur@korn.ch>  Tue, 17 Dec 2002 23:49:16 +0100

iacd (0.0.23-1) unstable; urgency=low

  * repackaged with debhelper/dh_make.
    - more info in Description (pasted from webpage)
    - new init script
    - postinst creates user and group irc
    - latex2htmlize the .tex documentation

 -- Arthur Korn <arthur@korn.ch>  Tue, 17 Dec 2002 22:14:16 +0100

iacd (0.0.23-0) unstable; urgency=low

  * new debian/rules, new version of iacd

 -- David Gunzinger <david@hellgate.zhadum.ch>  Sun, 15 Sep 2002 16:14:31 +0200

iacd (0.0.15-3) unstable; urgency=low

  * a lot of fixes, init.d script

 -- David Gunzinger <david@hellgate.zhadum.ch>  Mon, 29 Apr 2002 14:36:57 +0200

iacd (0.0.15-2) unstable; urgency=low

  * better init.d script

 -- David Gunzinger <david@hellgate.zhadum.ch>  Mon, 29 Apr 2002 12:53:37 +0200

iacd (0.0.15-1) unstable; urgency=low

  * Initial release.
  * First test version, without startup scripts

 -- David Gunzinger <david@zhadum.ch>  Mon, 29 Apr 2002 12:38:30 +0200

Local variables:
mode: debian-changelog
End:
