=== debian/control ===
Source: iacd
Section: net
Priority: optional
Build-Depends: debhelper (>> 3.0.0), hevea
Maintainer: Arthur Korn <arthur@debian.org>
Standards-Version: 3.5.8

Package: iacd
Architecture: any
Depends: ${shlibs:Depends}
Description: IRC Server
 iacd is an IRC server rewritten from scratch in C. It aims to provide high
 levels of privacy for users and to provide advanced server linking to allow
 link loops and redundant connections. iacd is optimal for small (and
 possibly unstable) networks with many servers. Configuration has been made
 as easy as possible.
 .
 More information and documentation can be found on http://iacd.reeler.org.
 .
 Philosophy
  - User has full control over all information shown to other users and
    can change them while logged in.
  - All channels are modeless. No Channel-Operators. No Kick. No Ban.
  - All Channel/User listing functions are limited to channel level.
  - Ability to configure iacd so you can only see information about a
    user you share a channel with.
  - Asynchronous DNS reverse lookups, you can join channels even if your
    dns lookup is still in progress.
 .
 Technical Features
  - single threaded
  - Message ID cache system allowing link loops and redundant server
    connections
  - Client-Server IPv6 support
