## iacd 0.0.26-5

=== debian/changelog ===
iacd (0.0.26-5) unstable; urgency=medium

  * fix argument of "-v" option in init script, closes: #275594
  * init start and stop targets have --oknodo, restart is stop&&start.
  * bumped standards version to 3.6.1.0

 -- Arthur Korn <arthur@debian.org>  Sun, 10 Oct 2004 15:09:33 +0200

iacd (0.0.26-4) unstable; urgency=low

  * build-depend on hevea
  * fixed restarting in init.d (missing options)

 -- Arthur Korn <arthur@korn.ch>  Wed, 25 Aug 2004 13:52:46 +0200
