=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>> 3.0.0), hevea
 Maintainer: Arthur Korn <arthur@debian.org>
-Standards-Version: 3.5.8
+Standards-Version: 3.6.1.0
 
 Package: iacd
 Architecture: any
