=== debian/watch ===
version=2
http://trash.net/~reeler/iacd/files/stable/source/iacd-(.*)\.tar\.bz2	debian	uupdate
