## iacd 0.0.26-5.1

=== debian/changelog ===
iacd (0.0.26-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove pidfile when daemon is stopped (Closes: #386305).

 -- Luk Claes <luk@debian.org>  Sat, 16 Sep 2006 00:24:05 +0200
