## iacd 0.0.26-6

=== debian/changelog ===
iacd (0.0.26-6) unstable; urgency=low

  * orphaned

 -- Arthur Korn <arthur@debian.org>  Mon, 12 Feb 2007 20:59:29 +0100
