=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper (>> 3.0.0), hevea
-Maintainer: Arthur Korn <arthur@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.6.1.0
 
 Package: iacd
